#content h1{
	font-size:170%;
	font-weight:900;
	margin:0;
	padding:0 0 5px 0;
}
#content h2{
	font-size:120%;
	font-style:normal;
	background-color:#c9d9f3;
	border-bottom:1px solid #ff7b00;
	margin:10px 0 5px 0;
	padding:2px 0 2px 5px;
}
#content h3{
	font-size:110%;
	margin:5px 0 3px 0;
}
#content p{
	font-size:100%;
	font-weight:100;
	margin:6px 0 6px 0;
}
#content p a, #content p a:link, #content p a:active, #content p a:visited{
	font-size:100%;
	font-weight:100;
	color: #39f;
}
#content p a:hover{
	background-color:transparent;
	color: #f93;
}
#content strong{
	font-size:110%;
	color:#002276;
}
#content #contactEnquiries{
	padding:12px 0 12px 45px;
	background:url(../images/phone2.gif) no-repeat 5px 3px;
}
#content #contactEmail{
	padding:12px 0 12px 45px;
	background:url(../images/email.gif) no-repeat 5px 3px;
}
#content ul{
	margin:0;
	padding:0 0 0 5px;
}
#content li{
	list-style:none;
}
#content ul .boldList{
	font-weight:900;
}
#content #largeCurveTop{
	background:url(../images/lgettop.gif) no-repeat;
	width:595px;
	height:20px;
}
#content #background{
	background-color:#f4f3f0;
	border-left:2px solid #999;
	border-right:2px solid #999;
	border-bottom:2px solid #999;
	width:594px;
}
/*faq page*/
#content .example{
	display:block;
	background-color:#e4f0fb;
	margin:0 5px;
	padding:0 5px;
	border:1px solid #666;
}
#content .FAQpriceTable{
	border-collapse:collapse;
	margin-bottom:5px;
}
#content .FAQpriceTable td, #content .FAQpriceTable th{
	border:1px solid #ddd;
}
#content table.priceList{margin:0 auto;border-collapse:collapse;}
#content table.priceList td,#content table.priceList th{background-color:#feedc4;text-align:center;padding:2px 8px;}
#content table.priceList th{border-bottom:2px solid #fbe4ba;}
#content table.priceList td.noBkg{background:transparent;}
#content table.priceList th.priceTitle{background:transparent;font-size:110%;text-align:left;border-right:2px solid #fbe4ba;}
#content table.priceList th.comparison{min-width:105px; margin:0; padding:0;}
* html body #content table.priceList th.comparison{width:105px;}
#content table.priceList td.ar{text-align:right;border-right:2px solid #fbe4ba;padding-right:2px;}
#content table.priceList td.arst{border-right:2px solid #fbe4ba;}
#content table.priceList td.arlight, #content table.priceList td.arlightbase{border-right:2px solid #eee; background:#fbe4ba;}
#content table.priceList td.arlightbase{border-bottom:2px solid #eee;}
/* domainmonster colum color*/

#faqsBkg .FAQ{
	padding:0;
	margin:50px 0 0 0;
}
.FAQ #DReg a{
	background:url(../images/domregicon.gif) no-repeat 50% 2px;
}
.FAQ #DRen a{
	background:url(../images/domrenicon.gif) no-repeat 50% 2px;
}
.FAQ #DMan a{
	background:url(../images/dommanicon.gif) no-repeat 50% 2px;
}
.FAQ #DTra a{
	background:url(../images/domtranicon.gif) no-repeat 50% 2px;
}
.FAQ #P3Email a{
	background:url(../images/pop3icon.gif) no-repeat 50% 2px;
}
#faqsBkg .FAQ li{
	display:inline;
	padding:0 5px 0 0;
}
#faqsBkg .FAQ li a{
	padding:45px 5px 0 5px;
	color:#002276;
	font-size:100%;
	font-weight:900;
	text-decoration:none;
	border:1px solid #ff7b00;
}
#faqsBkg .FAQ li .selected{
	background-color:#fbe4ba;
}
#faqsBkg .FAQ li a:hover{
	background-color:#fbe4ba;
}
.emailclients{
	width:580px;
	vertical-align:top;
}
#memberContent table.emailclients td{
	background-color: #fff;
}
#regBkg{
	background:url(../images/faqregister.gif) no-repeat 70% 40px;
}
#renewBkg{
	background:url(../images/faqrenewal.gif) no-repeat 70% 40px;
}
#transBkg{
	background:url(../images/faqtransfer.gif) no-repeat 70% 40px;
}
#domBkg{
	background:url(../images/faqmanage.gif) no-repeat 70% 40px;
}
/*support thanks page*/
#content #supportThanks{
	background:url(../images/support.gif) no-repeat 80% 50%;
	width:595px;
	padding-bottom:300px;
	margin:0;
}
/*features page*/
#content .mainPtag{
	font-size:120%;
	font-weight:900;
	margin:0 0 0 5px;
}
#content #contentTopFeatures{
	background-color:#f4f3f0;
	border-left:2px solid #999;
	border-right:2px solid #999;
	border-bottom:2px solid #999;
}
#content #contentRight{
	background:url(../images/thumbsup.gif) no-repeat 50% 70%;
	background-color:#f4f3f0;
}
/*register*/
#content #registerAds{
	width:210px;
	vertical-align:top;
	padding-top:10px;
}
/*basket*/
#basketTbl th{
	padding: 1px 2px;
	border-bottom: 1px solid #ccc;
	text-align:left;
}
#basketTbl td{
	vertical-align: middle;
	padding-bottom: 6px;
}
#basketTbl th.hdCat{
	width: 100px;
}
#basketTbl th.hdDesc{
	width: 225px;
}
#basketTbl th.hdYr{
	width: 150px;
	vertical-align: middle;
}
select.checkoutyr{
	margin-top: 2px; margin-bottom: 0;
}
#basketTbl th.hdCost{
	width: 60px;
	text-align: right;
}
#basketTbl th.hdUpd{
	width: 60px;
}
#basketTbl th.chhdCat{
	width: 170px;
}
#basketTbl th.chhdDesc{
	width: 245px;
}
#basketTbl th.chhdYr{
	width: 90px;
}
#basketTbl th.chhdCost{
	width: 80px;
	text-align: right;
}

#liveReg{
	width: 100%;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	margin-top: 5px;
}
#liveReg td{
	width: 296px;
	background-color: #D9E9F3;
	border: 1px solid #979797;
	height: 40px;
	padding: 0 5px;
}
#liveReg td.wait{
	padding-left: 40px;
}
#liveReg td.working{

	border: 1px solid #ff7b00;
	color: #ff7b00;
	padding-left: 42px;	
	background: url(../images/loading.gif) no-repeat 0 0 #fc9 ;
}
#liveReg td.complete{

	border: 1px solid #6c6;
	color: #66cc66;
	padding-left: 42px;
	background: url(../images/38x38tick.gif) no-repeat 0 0 #efe ;
}
#liveReg td.error{

	border: 1px solid #f00;
	color: #f00;
	padding-left: 42px;
	background: url(../images/38x38cross.gif) no-repeat 0 0 #fee ;
} 
#liveReg td.pend{
	border: 1px solid #ff7b00;
	color: #ff7b00;
	padding-left: 42px;
	background: url(../images/38x38cross_o.gif) no-repeat 0 0 #feb;
} 

table#totals{
	float: right;
	margin-right: 30px;/*width: 451px;*//*525px;*/
}
table#totals td{
	text-align: right;
}
table#totals td.curr{
	width: 80px;
}
#basketTbl th.hdUpd input{
	padding: 0;
	margin: 0;
}
#content .spaceBasket{
	height:5px;
}

/*price page*/
#bulkup{
	background:url(../images/bulkup.gif) no-repeat 50% 50%;
	width:250px;
}
/*terms*/
.bold{
	font-weight:900;
}
#smallprint .alpha li{
	list-style-type:upper-alpha;
}
#smallprint .number li{
	list-style-type:decimal;
}
#smallprint .roman li{
	list-style-type:lower-roman;
}
#smallprint .none li{
	list-style-type:none;
}
#content #try{
	background:url(../images/controlpanelad.gif) no-repeat 0 25px;
	padding:0px 72px 82px 0px;
}
#content #try2{
	background:url(../images/new_controlpanelad.gif) no-repeat 0 25px;
	padding:0px 72px 87px 0px;
}
#content #tryControl{
	padding:0px 0px 87px 0px;
}
#content ol.faqOL li{list-style-type:decimal;}
#content img#lookupControlPanel{padding-top:7px;}
#content img#lookupRenew{margin:7px 6px 0 0;}
table.popcreate td.rdinput { width: 160px;}
table.popcreate td.rdinput input{vertical-align: text-bottom;}